SOUNDWRAPPER(1)

NAME
soundwrapper - Wrapper for tucnak to provide access to PC speaker

SYNOPSIS
Soundwrapper is setuided binary which access PC speaker through /dev/console. It provides simple API for tucnak which can run under non-root user.

For more info or go to web http://tucnak.nagano.cz

AUTHOR
This manual page was written by Ladislav Vaiz <ok1zia@nagano.cz>, for the Debian project (but may be used by others).